New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

secondsSinceEpoch needs to be required #2323

Closed
yatki opened this Issue Aug 16, 2018 · 0 comments

Comments

2 participants
@yatki
Member

yatki commented Aug 16, 2018

Expected behavior

secondsSinceEpoch property at node/status endpoint needs to be required.

Actual behavior

It's not required at the moment: See:

required:

Steps to reproduce

Which version(s) does this affect? (Environment, OS, etc...)

v.1.2.0+

@yatki yatki self-assigned this Aug 16, 2018

@diego-G diego-G added api *easy labels Aug 16, 2018

@diego-G diego-G added this to New Issues in Version 1.2.0 via automation Aug 16, 2018

@diego-G diego-G added this to the Version 1.2.0 milestone Aug 16, 2018

@MaciejBaj MaciejBaj closed this in 7f5d122 Aug 16, 2018

Version 1.2.0 automation moved this from New Issues to Closed Issues Aug 16, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment